Package es.imim.DISGENET.database

# Class ApiKeyDialog

java.lang.Object
es.imim.DISGENET.database.ApiKeyDialog

public class ApiKeyDialog extends Object

## Constructor Summary

Constructors
Constructor
Description
`ApiKeyDialog()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`showApiKeyDialog()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ApiKeyDialog

public ApiKeyDialog()

## Method Details

### showApiKeyDialog

public static String showApiKeyDialog()